# ACFBukkitHelpTopic (ACF (Bukkit) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands, class: ACFBukkitHelpTopic

Package co.aikar.commands

# Class ACFBukkitHelpTopic

java.lang.Object
org.bukkit.help.HelpTopic
org.bukkit.help.GenericCommandHelpTopic
co.aikar.commands.ACFBukkitHelpTopic

public class ACFBukkitHelpTopic extends org.bukkit.help.GenericCommandHelpTopic

## Field Summary

### Fields inherited from class org.bukkit.help.GenericCommandHelpTopic

`command`

### Fields inherited from class org.bukkit.help.HelpTopic

`amendedPermission, fullText, name, shortText`

## Constructor Summary

Constructors
Constructor
Description
`ACFBukkitHelpTopic(BukkitCommandManager manager, BukkitRootCommand command)`

## Method Summary

### Methods inherited from class org.bukkit.help.GenericCommandHelpTopic

`canSee`

### Methods inherited from class org.bukkit.help.HelpTopic

`amendCanSee, amendTopic, applyAmendment, getFullText, getName, getShortText`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ACFBukkitHelpTopic

public ACFBukkitHelpTopic (BukkitCommandManager manager, BukkitRootCommand command)